.mobi-menu { display:none; }



@media (min-width:991px) and (max-width:1200px) { 



header nav ul li a { padding:21px 4px; }



.newslatter .cont { width:80%; }



.product-list ul li { width:22%; margin-right:3%; }

 

} 



@media (min-width:768px) and (max-width:990px) { 



header nav ul li a { padding:10px 4.5px; font-size:9px; }

.newslatter .cont { width:100%; }



header .header-right > a { font-size:14px;  padding:0 25px; }

header .header-right > a > i { font-size:14px; margin-right:10px; }

header .header-right .search input[type="text"] { min-width:200px; }



.product-list ul li { width:22%; margin-right:3%; }

.product-list ul li p { font-size:13px; }



}



@media (max-width: 767px) {



header { text-align:center; padding-bottom:15px; }

header figure { float:none; }



header .header-right { width:100%; margin-top:15px; }

header .header-right > a { width:80%; text-align:center; font-size:14px; padding:0; }

header .header-right .search { margin:15px 0 0 0; width:100%; }

header .header-right .search input[type="text"] { width:100%; min-width:100px; }

 	

.mobi-menu { display:block; height:52px; width:52px; position:absolute; background:#1c3f94 url(../images/navigation-icon.png) no-repeat center; border-radius:50px; right:15px; top:117px; cursor:pointer;  }	



header nav { display:none; position:fixed; width:75%; top:-33px; left:0; bottom:0; background:#008541; }	  

header nav ul li { width:100%; }

header nav ul li a { display:block; padding:15px; text-align:left; border-bottom:rgba(255,255,255,0.3) 1px dashed; }



	

.slider { margin:0; }	

	 

.news .video a { margin-bottom:20px; }

	

.newslatter .cont { width:100%; }



.newslatter { padding-bottom:70px; }	 

.newslatter h1 { font-size:24px; }

.newslatter .cont p { margin-bottom:20px; }	

.newslatter .cont input[type="text"] { width:100%; margin:0 0 15px 0;  } 

.newslatter .cont input[type="submit"] { text-align:center; width:100%; margin-top:0; }



.heading h1 { text-align:center; width:100%; padding:0; }



footer h2 { margin-top:20px; }

footer .copright { padding-top:30px; }

footer .copright p, footer .copright .foot-link { float:none; text-align:center;  }

footer .copright a.top { top:-48px; }	





.product-list ul li { width:48%; margin-right:4%; }

.product-list ul li:nth-child(2n) { margin-right:0 !important; float:right;  }



.pro-listing .cont h1 { font-size:24px; }

 

}



@media (max-width:400px) { 



.product-list ul li { width:100%; margin-right:0 !important; }



}



















